.cInput{
    height: 40px;
    width: 240px;
    outline: none;
    border:1px solid rgba(248, 255, 255, 0.5);
    border-radius: 20px;
    background-color: rgba(255, 255, 255, 0.2);
    color:rgba(69, 50, 87, 1);
    padding-left: 26px;
    margin-bottom: 16px;
}
.icon {
    transform: translate(20px,2px);
    display: inline-block;
}